Subject: RE: Potential Sale of E&P Assets
From: [email-masked]
To: [email-masked]
Date: Mon, 5 Nov 2001 11:39:10 -0800 (PST)

We can not have this going on at this time. Someone needs to negotiate for Enron. Lets discuss. Rick

 -----Original Message-----
From: 	Larson, Bradford  
Sent:	Monday, November 05, 2001 11:20 AM
To:	Buy, Rick; Gorte, David
Subject:	FW: Potential Sale of E&P Assets 

 -----Original Message-----
From: 	Corbet, Nancy  
Sent:	Monday, November  5, 2001 11:07 AM
To:	Bushman, Teresa G.; Larson, Bradford; Lowry, Donna
Cc:	Fowler, Ellen
Subject:	Potential Sale of E&P Assets 

Teresa and I spoke with Sharon Butcher today who recommended that the potential sale of E&P portfolio should be described and approved at this preliminary stage by Lavorato, Haedicke, Goerte, and Lay et al per policy regarding conflicts. A DASH would follow when the deal gets further along. The issue here is John Thompson and other employees potentially "negotiating a deal" which would include their getting equity in the company which purchases assets. Donna and I just spoke and our thoughts are that the deal description currently in draft form would be circulated with an approval cover sheet explaining the reason for the approval sought.

FYI - Teresa and  I are meeting with the HR rep and the Enron employment attorney this aft and then all with John so that he understands what process should be followed re the employees - ie his communications with them and with potential purchasers. NAncy